@charset 'UTF-8';

@font-face {
	font-family: 'Mulish';
	font-weight: 700;
	font-display: swap;
	src: url('/assets/fonts/mulish/mulish-bold.woff2') format('woff2'),
	     url('/assets/fonts/mulish/mulish-bold.woff') format('woff');
}
@font-face {
	font-family: 'Mulish';
	font-weight: 400;
	font-display: swap;
	src: url('/assets/fonts/mulish/mulish-regular.woff2') format('woff2'),
	     url('/assets/fonts/mulish/mulish-regular.woff') format('woff');
}
@font-face {
	font-family: 'Public Sans';
	font-weight: 700;
	font-display: swap;
	src: url('/assets/fonts/public-sans/public-sans-bold.woff2') format('woff2'),
	     url('/assets/fonts/public-sans/public-sans-bold.woff') format('woff');
}
